<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="11762" systemVersion="16D32" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" colorMatched="YES">
    <device id="retina4_7" orientation="portrait">
        <adaptation id="fullscreen"/>
    </device>
    <dependencies>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="11757"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <customFonts key="customFonts">
        <array key="SF-UI-Display-Light.otf">
            <string>SFUIDisplay-Light</string>
        </array>
    </customFonts>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view contentMode="scaleToFill" id="iN0-l3-epB" customClass="EmptySetView" customModule="Looplist" customModuleProvider="target">
            <rect key="frame" x="0.0" y="0.0" width="375" height="667"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <label userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="" textAlignment="center" lineBreakMode="wordWrap" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="fqT-mG-UNT">
                    <rect key="frame" x="16" y="310" width="343" height="20"/>
                    <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="calibratedWhite"/>
                    <constraints>
                        <constraint firstAttribute="height" relation="greaterThanOrEqual" constant="20" id="we7-9Z-4dn"/>
                    </constraints>
                    <fontDescription key="fontDescription" name="SFUIDisplay-Light" family="SF UI Display" pointSize="14"/>
                    <nil key="textColor"/>
                    <nil key="highlightedColor"/>
                </label>
                <imageView hidden="YES" clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleToFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="arrow4" translatesAutoresizingMaskIntoConstraints="NO" id="s7M-Qa-1EH">
                    <rect key="frame" x="258" y="123" width="101" height="138"/>
                    <constraints>
                        <constraint firstAttribute="height" relation="lessThanOrEqual" constant="138" id="flA-Ju-nAe"/>
                    </constraints>
                </imageView>
                <imageView userInteractionEnabled="NO" contentMode="scaleToFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="Sad Face Dark" translatesAutoresizingMaskIntoConstraints="NO" id="vfO-Fo-2l0">
                    <rect key="frame" x="164" y="251" width="46" height="46"/>
                    <constraints>
                        <constraint firstAttribute="width" constant="46" id="aW7-rQ-CgN"/>
                        <constraint firstAttribute="height" constant="46" id="vtg-Cd-pHI"/>
                    </constraints>
                </imageView>
            </subviews>
            <color key="backgroundColor" red="0.66666666666666663" green="0.66666668653488159" blue="0.66666668653488159" alpha="0.12799657534246575" colorSpace="calibratedRGB"/>
            <constraints>
                <constraint firstItem="s7M-Qa-1EH" firstAttribute="trailing" secondItem="fqT-mG-UNT" secondAttribute="trailing" id="4tp-ee-bQ8"/>
                <constraint firstItem="fqT-mG-UNT" firstAttribute="top" secondItem="s7M-Qa-1EH" secondAttribute="bottom" constant="49" id="Bhl-ca-Esw"/>
                <constraint firstItem="s7M-Qa-1EH" firstAttribute="top" secondItem="iN0-l3-epB" secondAttribute="top" constant="123" id="GBX-H5-RIY"/>
                <constraint firstItem="fqT-mG-UNT" firstAttribute="leading" secondItem="iN0-l3-epB" secondAttribute="leading" constant="16" id="Noo-TU-ljK"/>
                <constraint firstItem="fqT-mG-UNT" firstAttribute="centerY" secondItem="iN0-l3-epB" secondAttribute="centerY" constant="-13.5" id="ep6-SU-QYe"/>
                <constraint firstItem="s7M-Qa-1EH" firstAttribute="leading" secondItem="iN0-l3-epB" secondAttribute="leading" constant="258" id="jfP-Y8-VyE"/>
                <constraint firstAttribute="trailing" secondItem="fqT-mG-UNT" secondAttribute="trailing" constant="16" id="phW-r5-cuh"/>
                <constraint firstItem="vfO-Fo-2l0" firstAttribute="centerX" secondItem="fqT-mG-UNT" secondAttribute="centerX" id="r2k-Xx-Isx"/>
                <constraint firstItem="vfO-Fo-2l0" firstAttribute="centerX" secondItem="iN0-l3-epB" secondAttribute="centerX" id="sPF-ft-ucJ"/>
                <constraint firstItem="fqT-mG-UNT" firstAttribute="top" secondItem="vfO-Fo-2l0" secondAttribute="bottom" constant="13" id="tO1-Ai-mot"/>
            </constraints>
            <connections>
                <outlet property="arrowTopImage" destination="s7M-Qa-1EH" id="4OA-m9-iDw"/>
                <outlet property="discriptionLabel" destination="fqT-mG-UNT" id="6h4-bd-gvO"/>
                <outlet property="emojiImageView" destination="vfO-Fo-2l0" id="Xh5-9r-vZy"/>
            </connections>
            <point key="canvasLocation" x="63.5" y="54.5"/>
        </view>
    </objects>
    <resources>
        <image name="Sad Face Dark" width="33" height="33"/>
        <image name="arrow4" width="101" height="138"/>
    </resources>
</document>
